_Elm_Slideshow_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Eina_List * | items
Eina_List * | items_built
Elm_Slideshow_Item_Data * | current
Elm_Slideshow_Item_Data * | previous
Eina_List * | transitions
const char * | transition
int | count_item_pre_before
int | count_item_pre_after
Ecore_Timer * | timer
double | timeout
Eina_Bool | loop: 1
struct { |
const char * current |
Eina_List * list |
} | layout